@charset "UTF-8";
/* わくわく広場　　　ゆったり元気 バックナンバー
--------------------------------------------------------- */

body {
	background-color: #fcf9ed;
}

.site-header {
	background-color: #fff;
}

/* 左サイド
----------------------------------------------------*/
/* -- sidenav -- */
#side_contents .sidenav {
	background: url(../../hiroba/images/bg_side.png) left top no-repeat;
	padding: 13px 0 21px 10px;
	clear: both;
	margin-bottom: 6px;
}
#side_contents .sidenav .ttl_block {
	margin-bottom: 3px;
}
#side_contents .sidenav ul {
	margin: 0;
	padding: 0 0 0 2px;
	list-style: none;
}
#side_contents .sidenav ul li {
	margin: 0 0 3px;
	padding: 0;
}
#side_contents .sidenav ul li.last {
	margin-bottom: 0;
}
#side_contents .sidenav ul li.subcon a {
	display: block;
	width: 165px;
	height: 20px;
	padding-left: 25px;
	padding-top: 8px;
}
#side_contents .banner_recipe {
	margin-bottom: 15px;
}

/* わくわく広場
--------------------------------------------------------- */
.hiroba {
	text-align: left;
}
.hiroba h1,
.hiroba p.tit {
	margin-bottom: 25px;
}
.hiroba h2 {
	margin-bottom: 25px;
}
.content_wrap.select {
	display: block;
}
.content_wrap {
	display: none;
}
.clearfix:after { content: ""; display: block; height: 0px; clear: both; visibility: hidden;}


/* わくわく広場タブ
--------------------------------------------------------- */

#hiroba_detail ul#hiroba_tab {
	overflow: hidden;
	zoom: 1;
	margin: 0;
	padding: 0;
	list-style: none;
	z-index: 10;
}
#hiroba_detail ul#hiroba_tab li {
	display: inline;
	float: left;
	width: 225px;
	margin-left: 1px;
	margin-right: 7px;
}

/* waku
--------------------------------------------------------- */
#detail_top {
	background-image: url(../../hiroba/images/waku_top.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 6px;
	z-index: 9;
	margin-top: -1px;
}
#detail_middle {
	background-image: url(../../hiroba/images/waku_middle.png);
	background-repeat: repeat-y;
	background-position: center top;
	padding: 0px 20px 20px;
	/*text-align: center;*/
}
#detail_bottom {
	background-image: url(../../hiroba/images/waku_bottom.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 9px;
}
#genki_backnumber #subtheme,
#genki_latest_backnumber #subtheme {
	background-image: url(../../hiroba/yuttari/images/bg_backnumber.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 663px;
	height: 185px;
	text-align: center;
}
#genki_backnumber #subtheme {
	margin: 0px auto 10px;
}
#genki_latest_backnumber #subtheme {
	margin: 0px auto 30px;
}
#genki_backnumber #subtheme01 {
	background-image: url(../../hiroba/yuttari/images/bg_backnumber.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 663px;
	height: 185px;
	margin: 0px auto 25px;
	text-align: center;
}
#genki_backnumber #subtheme h1,
#genki_latest_backnumber #subtheme h1 {
	padding-top: 37px;
	margin-bottom: 27px;
}
#genki_backnumber #subtheme01 h1 {
	padding-top: 37px;
	margin-bottom: 27px;
}
#genki_backnumber h2 {
	background-image: url(../../hiroba/yuttari/images/h_midashi_backnumber.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 15px;
	height: 29px;
	padding-top: 8px;
	text-align: left;
	font-size: 116%;
}
#genki_backnumber .f_box {
	overflow: hidden;
	zoom: 1;
}
#genki_backnumber .f_box p.f_left {
	float: left;
	width: 98px;
}
#genki_backnumber .f_box .f_right {
	float: right;
	width: 495px;
	padding-right: 10px;
	padding-top: 20px;
}
#genki_backnumber .f_box .f_right dl {
	background-image: url(../../hiroba/yuttari/images/bg_backnumber_02.png);
	background-repeat: no-repeat;
	background-position: 150px 6px;
	overflow: hidden;
	zoom: 1;
	margin-bottom: 5px;
}
#genki_backnumber .f_box .f_right dl.icon_s {
	background-position: 150px 6px;
}
#genki_backnumber .f_box .f_right dl.icon_k {
	background-position: 150px 10px;
	margin-bottom: 10px;
}
#genki_backnumber .f_box .f_right dl.icon_r {

	background-position: 150px 12px;
}
#genki_backnumber .f_box .f_right dt {
	line-height: 1.2em;
	float: left;
}
#genki_backnumber .f_box .f_right dl.icon_s dt {
	background-image: url(../../hiroba/yuttari/images/icon_backnumber_01.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 2px 0px 4px 35px;
}
#genki_backnumber .f_box .f_right dl.icon_k dt {
	background-image: url(../../hiroba/yuttari/images/icon_backnumber_02.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 4px 0px 10px 35px;
}
#genki_backnumber .f_box .f_right dl.icon_r dt {
	background-image: url(../../hiroba/yuttari/images/icon_backnumber_03.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 4px 0px 7px 35px;
}
#genki_backnumber .f_box .f_right dd {
	line-height: 1.2em;
	float: right;
	width: 290px;
}
#genki_backnumber .f_box .f_right dd {
	color: #63584a;
	text-decoration: underline;
}
#genki_backnumber .f_box .f_right dd a:visited {
}
#genki_backnumber .f_box .f_right dd a:hover {
	color: #63584a;
	text-decoration: none;
}
#genki_backnumber .backnumber_link {
	margin: 0 10px 10px;

}

/* わくわく広場TOP
--------------------------------------------------------- */
.hiroba #index_nav ul {
	margin: 40px 0 0 -14px;
	padding: 0;
}
.hiroba #index_nav ul li {
	list-style: none;
	float: left;
	margin: 0 0 9px 14px;
	padding: 0;
	width: 351px;
}

/* わくわく広場　　　ゆったり元気 きれいのヒント
--------------------------------------------------------- */
#genki_kirei h3 {
	width: 653px;
	margin-left: auto;
	margin-right: auto;
}
#genki_kirei #subtheme {
	width: 657px;
	margin: 0px auto 25px;
	text-align: center;
}
#genki_kirei #subtheme01 {
	width: 657px;
	margin: 0px auto 25px;
	text-align: center;
}
#genki_kirei #subtheme {
	background-image: url(../../hiroba/yuttari/images/bg_kirei.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 657px;
	height: 184px;
	margin: 0px auto 25px;
	text-align: center;
}
#genki_kirei #subtheme01 {
	background-image: url(../../hiroba/yuttari/images/bg_kirei.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 657px;
	height: 184px;
	margin: 0px auto 25px;
	text-align: center;
}
#genki_kirei #subtheme dt {
	padding-top: 37px;
	margin-bottom: 18px;
}
#genki_kirei #subtheme01 dt {
	padding-top: 37px;
	margin-bottom: 18px;
}
#genki_kirei .f_box  {
	overflow: hidden;
	zoom: 1;
	padding: 0px 10px;
	width: 634px;
}
#genki_kirei .f_box p.f_right_01 {
	padding-right: 30px;
}
#genki_kirei .f_box_02 {
	overflow: hidden;
	zoom: 1;
	padding: 0px 10px;
	width: 634px;
}

#genki_kirei .f_box_02 .notice {
	border:#ccc 1px solid;
	margin:0 0 20px;
	padding:15px;
}

#genki_kirei .f_box_02 .notice ul {
	margin:10px 0 0;
	padding:0 0 0 20px;
}



#genki_kirei .f_box_02 .f_left_02 {
	float: left;
	width: 330px;
}
#genki_kirei .f_box_02 p.f_right_02 {
	float: right;
	background-repeat: no-repeat;
	background-position: left top;
	height: 282px;
	padding-top: 32px;
	margin-top: 15px;
}
#genki_kirei #shisei dt {
	margin-bottom: 10px;
}
#genki_kirei #shisei dd {
	margin-bottom: 15px;}
#genki_kirei #point {
	padding: 10px 20px;
}
#genki_kirei #point dt {
	text-align: center;
}
#genki_kirei #stretch dt {
	background-image: url(../../hiroba/images/border_kirei_01.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 10px;
	margin-bottom: 10px;

}
#genki_kirei #stretch dd ul {
	width: 295px;
	margin: 0 0 10px;
	padding: 0;
	list-style: none;
}

#genki_kirei #stretch dd ul li {
	background-image: url(../../hiroba/images/list_genki.png);
	background-repeat: no-repeat;
	background-position: left 7px;
	margin-left: 5px;
	padding-left: 18px;
}
#genki_kirei #point_top {
	background-image: url(../../hiroba/yuttari/images/waku_top_kirei.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 6px;
	width: 305px;
	margin-top: 5px;
}
#genki_kirei #point_middle {
	background-image: url(../../hiroba/yuttari/images/waku_middle_kirei.png);
	background-repeat: repeat-y;
	background-position: center top;
	padding: 0px 0px 0px;
	width: 305px;
}
#genki_kirei #point_bottom {
	background-image: url(../../hiroba/yuttari/images/waku_bottom_kirei.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 9px;
	width: 305px;
	margin-bottom: 15px;
}
#genki_kirei #point dt {
	background-image: url(../../hiroba/yuttari/images/icon_point.png);
	background-repeat: no-repeat;
	background-position: 160px 0px;
	padding-bottom: 5px;
	padding-right: 15px;
}
#genki_kirei .howto {
	background: url(../../hiroba/yuttari/images/howto_bg.gif) repeat-y;
	width: 653px;
	margin: 0 auto 40px auto;
}
#genki_kirei .howto .howtoinr {
	background: url(../../hiroba/yuttari/images/howto_bg_bottom.gif) bottom no-repeat;
	padding: 20px 30px 5px;
	overflow: hidden;
}
#genki_kirei .howto dl {
	width: 100%;
	background: url(../../hiroba/yuttari/images/kirei_line_howto.gif) center bottom no-repeat;
	zoom: 1;
	margin-bottom: 15px;
	padding-bottom: 20px;
}
#genki_kirei .howto h3 {
	margin-bottom: 0;
}
#genki_kirei .howto dl dt {
	float: left;
	width: auto;
}
#genki_kirei .howto dl dd {
	float: right;
	width: 570px;
}
#genki_kirei .howto dl dd img {
	float: right;
	margin: 0 10px 0 20px;
}
.kirei_12_02 img{
	float:none !important;
	display:block !important;
	margin:0 auto !important;
}

#genki_kirei .houto201311 dl dt {
	font-weight: bold;
	color: #ed6d1e;
	float: none;
}
#genki_kirei .houto201311 dl dd {
	float: none;
}

#genki_kirei .howto dl dd ul{
	clear:both;
	padding:0;
}

#genki_kirei .howto dl dd ul li{
	float:left;
	list-style-type:none;
	width:270px;
}

#genki_kirei .howto dl dd ul li img{
	float:left;
	margin:0 10px 0 0;
}

#genki_kirei .txt_orange {
	color: #F60;
}
#genki_kirei #kansyuu {
	font-size: 13px;
	text-align: right;
	margin: 30px 0px 0px;
}

.s_txt {
	font-size: 70%;
}

/* わくわく広場　　　ゆったり元気 レシピ
--------------------------------------------------------- */
#genki_recipe h3 {
	width: 653px;
	margin-left: auto;
	margin-right: auto;
}

#genki_recipe #subtheme {
	background-image: url(../../hiroba/yuttari/images/bg_recipe.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 657px;
	height: 173px;
	margin: 0px auto 25px;
	text-align: center;
}
#genki_recipe #subtheme01 {
	background-image: url(../../hiroba/yuttari/images/bg_recipe01.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 657px;
	height: 253px;
	margin: 0px auto 25px;
	text-align: center;
}


#genki_recipe #subtheme dt {
	padding-top: 28px;
	margin-bottom: 25px;
}
#genki_recipe #subtheme01 dt {
	padding-top: 28px;
	margin-bottom: 25px;
}
#genki_recipe .f_box {
	overflow: hidden;
	zoom: 1;
	position: relative;
}
#genki_recipe .f_box p.recipe_a {
	position: absolute;
	left: 13px;
	top: 50px;
}
#genki_recipe .f_box #zairyou {
	float: left;
	width: 300px;
}
#genki_recipe .list {
	background-image: url(../../hiroba/images/list_recipe.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	margin-bottom: 10px;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
	#genki_recipe h2.list {
	background-position: left 2px;
	}
}
#genki_recipe .f_box p.f_right {
	float: right;
}
#genki_recipe #zairyou .line {
	background-image: url(../../hiroba/images/border_kirei_01.gif);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 10px;
}
#genki_recipe .f_box #zairyou dl {
	background-image: url(../../hiroba/images/border_kirei_01.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	overflow: hidden;
	zoom: 1;
	padding-bottom: 3px;
	margin-bottom: 3px;
}
#genki_recipe .f_box #zairyou dl dt {
	float: left;
	width: auto;
	padding-left: 5px;
}

#genki_recipe .f_box #zairyou dl dt.tyoumiryo {
	padding-left: 2.6em;
	text-indent: -2.6em;
	margin:0 0 5px;
 }


#genki_recipe .f_box #zairyou dl dd {
	float: right;
	width: auto;
	text-align: right;
	padding-right: 5px;
}
#genki_recipe #tukurikata {
	padding: 0px 10px;
}
#genki_recipe #tukurikata .line {
	background-image: url(../../hiroba/images/border_kirei_01.gif);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 10px;
}
#genki_recipe #tukurikata dl {
	padding: 0px 10px;
	overflow: hidden;
	zoom: 1;
	margin-bottom: 15px;
}
#genki_recipe #tukurikata dl dt {
	float: left;
	width: auto;
}
#genki_recipe #tukurikata dl dd {
	float: right;
	width: 610px;
}
#genki_recipe .f_box_02 {
	overflow: hidden;
	zoom: 1;
	padding: 0px 20px;
}
#genki_recipe .f_box_02 dl.f_left {
	float: left;
	width: 197px;
}
#genki_recipe .f_box_02 dl.f_left dt {
	text-align: center;
	margin-bottom: 10px;
}
#genki_recipe .f_box_02 p.f_right {
	float: right;
	width: 410px;
}
#genki_recipe p#kansyuu {
	text-align: right;
	background-image: url(../../hiroba/images/border_kirei_01.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 20px;
	margin-bottom: 40px;
	font-size: 13px;
}
#genki_recipe .f_box {
	margin-bottom: 40px;
}
#genki_recipe .f_box #zairyou dl dt.pdL30 {
	padding-left: 30px;
}

#genki_recipe h1 span {
	font-weight: normal;
	font-size: 75%;
}

/* わくわく広場　　　ゆったり元気 特集
--------------------------------------------------------- */
#genki_special h3 {
	width: 653px;
	margin-left: auto;
	margin-right: auto;
}
#genki_special #subtheme {
	margin: 0px auto 25px;
	text-align: center;
}
#genki_special #subtheme01 {
	margin: 0px auto 25px;
	text-align: center;
}
#genki_special #subtheme {
	background-image: url(../../hiroba/yuttari/images/bg_special.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 657px;
	height: 173px;
	margin: 0px auto 25px;
	text-align: center;
}
#genki_special #subtheme01 {
	background-image: url(../../hiroba/yuttari/images/bg_special.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 657px;
	height: 173px;
	margin: 0px auto 25px;
	text-align: center;
}
#genki_special #subtheme dt {
	padding-top: 28px;
	margin-bottom: 10px;
}
#genki_special #subtheme01 dt {
	padding-top: 28px;
	margin-bottom: 10px;
}
#genki_special .f_box {
	position: relative;
}
#genki_special .f_box p.f_right_01 {
	padding-right: 30px;
}
#genki_special .f_box p.upimage {
	position: absolute;
	top: 82px;
	right: 0px;
}
#genki_special .pdf_block {
	padding: 0 10px;
	overflow: hidden;
}
#genki_special .pdf_block p.btn {
	text-align: center;
	margin: 30px 0 0;
	overflow: hidden;
}
#genki_special h1 {
	text-align: center;
}

/* わくわく広場　　　ゆったり元気lower 共通
--------------------------------------------------------- */
.genki_lower .f_box p.f_left_01 {
	float: left;
	width: 345px;
}
.genki_lower .f_box p.f_right_01 {
	float: right;
}
.genki_lower .f_box p.f_left_02 {
	float: left;
}
.genki_lower .f_box p.f_right_02 {
	float: right;
	width: 345px;
}
.genki_lower #theme {
	padding-top: 25px;
	margin-bottom: 25px;
	background-image: url(../../hiroba/images/bg_genki_logo.png);
	background-repeat: no-repeat;
	background-position: 514px 52px;
	text-align: center;
}
.genki_lower ul.allbtn {
	overflow: hidden;
	zoom: 1;
	width: 737px;
	margin: 0 0 15px;
	padding: 0;
	list-style: none;
}
.genki_lower ul.allbtn li {
	display: inline;
	float: left;
	width: auto;
}
.kirei .genki_lower h2 {
	text-align: center;
	margin: 0px 2px 23px;
}
.genki_lower h3 {
	margin: 0px 2px 23px;
}
.genki_lower .f_box {
	/*overflow: auto;*/
	zoom: 1;
	width: 633px;
	margin: 0 auto 40px;
	padding: 0px 10px;
}


/* わくわく広場　　　ゆったり元気top
--------------------------------------------------------- */
#genki_top #subtheme {
	background: url(../../hiroba/images/bg_genkitop.png) center bottom no-repeat;
	padding-top:50px;
	height: 198px;
	margin-bottom: 30px;
	text-align: center;
}
#genki_top #subtheme01 {
	background-image: url(../../hiroba/images/bg_genkitop.png);
	background-repeat: no-repeat;
	background-position: 25px bottom;
	padding-top: 25px;
	height: 228px;
	margin-bottom: 30px;
	text-align: center;
}
#genki_top #subtheme h1 {
	margin-bottom: 20px;
}
#genki_top #subtheme01 h1 {
	margin-bottom: 28px;
}
#genki_top #this_month,
#genki_latest_backnumber .this_month {
	width:544px;
	margin:0 auto;
}
#genki_top #this_month .thumb,
#genki_latest_backnumber .this_month .thumb {
	float:left;
	margin-right:30px;
}
#genki_latest_backnumber .this_month .thumb p {
	text-align: center;
}
#genki_top #this_month .txt,
#genki_latest_backnumber .this_month .txt {
	overflow:hidden;
	zoom:1;
	background:url(../../hiroba/images/line_dotted.gif) 0 0 no-repeat;
	margin-bottom:20px;
}
#genki_top #this_month .txt h2,
#genki_latest_backnumber .this_month .txt h2 {
	color:#ab9036;
	font-weight:bold;
	padding:0.7em 0;
	font-size:108%;
	background:url(../../hiroba/images/line_dotted.gif) 0 bottom no-repeat;
	text-align: left;
}
#genki_top #this_month .txt dl dd,
#genki_latest_backnumber .this_month .txt dl dd {
	margin: 0 0 18px 38px;
	padding-left:1.3em;
	text-indent:-1.3em;
}
#genki_top p.link_backnumber a,
#genki_latest_backnumber p.link_backnumber a {
	background:url(../../hiroba/images/icon_arrow.png) right 0.4em no-repeat;
	padding-right:1.2em;
}


/* うふふポイントプレゼント
--------------------------------------------------------- */

.point .center {
	text-align: center;
}
.point #step {
	margin: 0 0 0 10px;
}
.point #step h3 {
	font-size: 17px;
	background: url(../../hiroba/uhuhu/images/line01.gif) repeat-x left bottom;
	padding: 0 0 8px 0;
	margin-bottom: 15px;
	line-height: 1.2;
}
.point #step h4 img {
	vertical-align: bottom;
	margin-right: 8px;
}
.point #step h4.h402 img {
	width: auto;
	display: block;
	float: left;
	margin-bottom: 20px;
}
.point #step .right_content p {
	margin-bottom: 50px!important;
}
.point #step p {
	margin-bottom: 20px!important;
}
.point #step ul {
	padding: 0;
	margin: 0 0 5px 0;
	overflow: hidden;
	width: 680px;
	list-style: none;
}
.point #step ul li {
	width: auto;
	float: left;
}
.point #step #step4 {
	background: url(../../hiroba/uhuhu/images/step4_bg.png) no-repeat left top;
	clear: both;
	padding: 36px 10px 0;
	position: relative;
	width: 633px;
	height: 710px;
	margin-bottom: 24px;
}
.point #step #step4 h4 {
	font-size: 17px;
	background: url(../../hiroba/uhuhu/images/line01.gif) repeat-x left bottom;
	padding: 0 0 8px 0;
	margin-bottom: 15px;
	line-height: 1.2;
}
.point #step #step4 p.tit {
	margin-bottom: 12px;
}
.point #step #step4 p.text01 {
	margin: 0 0 10px 5px;
}
.point #step #step4 p.left_content {
	float: left;
	width: auto;
	margin: 0 10px 20px 0;
}
.point #step #step4 .right_content {
	float: left;
	width: 260px;
}
.point #step #step4 .right_content dt {
	float: left;
	width: auto;
	margin: 0 5px 0 0;
}
.point #step #step4 .right_content dd {
	float: left;
	width: 220px;
	margin: 3px 0 20px;
}
.point #step #step4 div.right_content dd a {
	color: #333333;
}
.point #step #step4 div.right_content dd span {
	color: #333333;
	font-size: 12px;
}
.point #step #step4 div.right_content p.atention {
	clear: both;
}
.point #step #step4 p.arrow01 {
	position: absolute;
	top: -10px;
	left: 306px;
}
.point #step #step4 p.arrow02 {
	position: absolute;
	bottom: -36px;
	left: 306px;
}
.point #step5 {
	margin-bottom: 20px!important;
	clear: both;
}
.point p.tel {
	text-align: center;
}
.point .img {
	margin: 0 0 10px 10px;
}
.point .accordion_block dl {
	background: url(../../hiroba/uhuhu/images/faq_bg_bottom.gif) no-repeat left bottom;
	padding: 0 0 7px 0;
	clear: both;
	margin: 0 auto 10px;
	width: 652px;
}
.point .accordion_block dt {
	background: url(../../hiroba/uhuhu/images/q_close.gif) no-repeat;
	padding: 16px 40px 0 53px;
	font-weight: bold;
	line-height: 1.5;
	height: 24px;
}
.point .accordion_block dl dt:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	cursor: pointer;
}
.point .accordion_block dl dt.nowOpen {
	background: url(../../hiroba/uhuhu/images/q_open.gif) no-repeat;
	padding: 16px 40px 0 53px;
	height: 34px;
}
.point .accordion_block dl dd {
	background: url(../../hiroba/uhuhu/images/faq_bg.gif) repeat-y;
	padding: 13px 20px 0 10px;
	overflow: hidden;
}
.point .accordion_block dl dd p.answer {
	float: left;
	width: auto;
	padding-top: 0;
	margin-right: 10px;
}
.point .accordion_block dl dd p {
	float: left;
	width: 580px;
	padding-top: 5px;
}
.point .accordion_block dl dd p a {
	color: #06C;
}

/* Point Table */
table#hiroba_point_list {
	margin-left: 10px;
	font-size: 90%;
}
#hiroba_point_list table {
	line-height: 1.2;
}
.hiroba_point_list_td1 {
	vertical-align: top;
	width: 370px;
	padding-right: 10px;
}
.hiroba_point_list_td2 {
	vertical-align: top;
	width: 270px;
}
.hiroba_point_list_td2 table {
	width: 100%;
	margin-bottom: 1em;
}
.hiroba_point_list_td1 table td.hiroba_point_list_name {
	padding: 5px 12px;
}
.hiroba_point_list_td2 table td.hiroba_point_list_name {
	width: 200px;
}
#hiroba_point_list th {
	background: #ecf3d8;
	padding: 8px 5px;
	border-bottom: 3px solid #b6da81;
	color: #81bf24;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
#hiroba_point_list th.hiroba_point_list_name {
	border-right: 1px solid #b2b2b2;
}
#hiroba_point_list th.hiroba_point_list_point {
	color: #ea5449;
	text-align: center;
	white-space: nowrap;
	font-size: 90%;
}

#hiroba_point_list td.hiroba_point_list_point {
	font-weight: bold;
	text-align: center;
	background: #fff;
	padding: 5px 8px;
	border-bottom: 1px solid #b2b2b2;
	color: #000;
	font-weight: bold;
	vertical-align: middle;
}
#hiroba_point_list td.hiroba_point_list_name {
	border-right: 1px solid #b2b2b2;
	background: #fff;
	padding: 5px 8px;
	border-bottom: 1px solid #b2b2b2;
	color: #000;
	font-weight: normal;
	vertical-align: middle;
}
#hiroba_point_list td.hiroba_point_list_name span {
	font-size: 70%;
	line-height: 1.4;
}

.btn_back {text-align: center;}

/*kintore*/
h3.kintore_subtitle {
	margin-bottom: 10px;
}
table.kintore_table,
table.kintore_table2 {
	width: 560px;
	margin: 1em auto;
}
table.kintore_table td,
table.kintore_table2 td {
	vertical-align: top !important;
}

table td.kintore_table_td01 {
	padding-right: 40px;
}
table.kintore_table td span {
	display: block;
	width: 260px;
	margin: 10px 0;
	line-height: 1.5;
}
table.kintore_table td span.list {
	padding-left: 2.6em;
	text-indent: -2.6em;
	display: block;
	width: 225px;
	margin: 10px 0;
	line-height: 1.5;
}
table.kintore_table2 td span {
	display: block;
	width: 186px;
	margin: 10px 0;
	line-height: 1.5;
}
table.kintore_table2 td span.list_l,
table.kintore_table2 td span.list,
table.kintore_table2 td span.list_r {
	padding-left: 2.6em;
	text-indent: -2.6em;
	display: block;
	margin: 10px 0;
	line-height: 1.5;
}
table.kintore_table2 td span.list_l {
	width: 140px;
	float: left;
}
table.kintore_table2 td span.list {
	width: 140px;
	margin-left: 8px;
}
table.kintore_table2 td span.list_r {
	width: 140px;
	float: right;
}

/* uhuhu present */
.uhuhu_original {
	background: url(../../hiroba/uhuhu/images/uhuhu_original_bg.gif);
	width: 650px;
	margin: 0 auto 15px;
	padding-bottom: 10px;
	position: relative;
}
.uhuhu_original:after {
	content: url(../../hiroba/uhuhu/images/uhuhu_original_ft.gif);
	position: absolute;
	left: 0;
	bottom: -10px;
}
.uhuhu_original table {
	width: 620px;
	font-size: 80%;
	line-height: 1.5;
	padding: 0px;
	margin-left: 3px;
}
.uhuhu_original table th {
	width: 130px;
	vertical-align: middle;
	text-align: center;
	background: url(../../hiroba/uhuhu/images/uhuhu_original_bg_th_td.gif);
}
.uhuhu_original table td {
	vertical-align: middle;
	background: url(../../hiroba/uhuhu/images/uhuhu_original_bg_th_td.gif);
}

table#hiroba_point_list td table td ul {
	margin: 0;
}
table#hiroba_point_list td table td ul li {
	font-size: 70%;
	line-height: 1.4;
	margin-left: -2em;
}
p.ufufu_note, p.ufufu_caution {
	margin: 0 0 0 1em;
	padding: 0;
	text-indent: -1em;
	font-size: 70%;
	line-height: 1.4;
}
p.ufufu_note:before {
	content: "・";
}
p.ufufu_caution:before {
	content: "※";
}
/* 動画
---------------------------------------------------------- */
.movie_block  {
	margin:0 0 40px;
}
.movie_block .movie_box {
	width: 653px;
	margin:0 auto 0;
}
.align_c #komachinouta{
	width:99%;
	margin:15px auto;
  padding:0 22px;
  box-sizing: border-box;
	text-align: left;
	line-height: 1.8;
}
.align_c #komachinouta dl{
	width:50%;
	margin:20px 0;
	border-radius: 11px;
	position: relative;
}
.align_c #komachinouta dl dt{
	position: relative;
	z-index: 1;
}
.align_c #komachinouta dl dt img{
	width:100px;
}
.align_c #komachinouta dl dd{
	width : -webkit-calc(100% - 50px) ;
	width : calc(100% - 50px) ;
	padding-left: -webkit-calc(55px + 1%) ;
	padding-left: calc(55px + 1%);
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 10px;
	box-sizing: border-box;
	background-color: #fff;
	position: absolute;
	top:0;
	bottom:0;
	right:0;
	margin:auto;
	z-index: 0;
	border-radius: 11px;
}
.align_c #komachinouta dl dd strong{
	margin-bottom: 3px;
	font-size: 16px;
	background: linear-gradient(transparent 0%, #ffb5a4 100%);
}
.align_c #komachinouta dl dd strong,
.align_c #komachinouta dl dd span{
	padding-left: 5px;
	display: block;
}
.align_c #komachinouta dl dd span{
	font-size: 13px;
	font-weight: bolder;
}
.align_c #komachinouta dl dd span+span{
	font-size: 10px;
	font-weight:normal;
}
.align_c #komachinouta dl:after{
	display: block;
	clear: both;
	content:"";
	height: 0;
	line-height: 0;
	font-size: 0;
	margin: 0;
	padding:0;
}
.align_c #komachinouta p{
	margin-bottom: 10px;
	line-height: 2.2;
}
.align_c #komachinouta+a{
	float: right;
	margin-top:-135px;
}
.align_c #komachinouta+a img{
	width:100%;
	text-align: center;
	transition: .3s;
}
.align_c #komachinouta+a:hover img{
	opacity: 0.8;
}
.movie_box.align_c .line{
	margin:35px 0 20px;
}
/* わくわく広場　　　アンケート
--------------------------------------------------------- */
#questionnaire #theme {
	background: none;}
#questionnaire .read {
	margin: 0 0 40px 0;
}
.questionnaire #anc02,
.questionnaire #anc03 {
	text-align: center;
}
#questionnaire .f_box {
	padding: 0;
	width: 654px;
}
#questionnaire .ptop {
	text-align: right;
	margin: 0 0 40px 0;
	clear: both;
	display: block;
}
#questionnaire .theme {
	padding: 25px 0 0 25px;
	line-height: 1.8em;
	font-size: 100%;
	font-weight: 400;
	width: 609px;
	height: 79px;
	margin: 0 auto 30px auto;
	background: url(../../hiroba/questionnaire/images/bg_voice01.gif) left top no-repeat;
}
#questionnaire .theme201310 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201310.gif) left top no-repeat;
}
#questionnaire .theme201311 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201311.gif) left top no-repeat;
}
#questionnaire .theme201312 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201312.gif) left top no-repeat;
}
#questionnaire .theme201401 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201401.gif) left top no-repeat;
}
#questionnaire .theme201402 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201402.gif) left top no-repeat;
}
#questionnaire .theme201403 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201403.gif) left top no-repeat;
}
#questionnaire .theme201404 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201404.gif) left top no-repeat;
}
#questionnaire .theme201405 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201405.gif) left top no-repeat;
}
#questionnaire .theme201406 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201406.gif) left top no-repeat;
}
#questionnaire .theme201407 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201407.gif) left top no-repeat;
}
#questionnaire .theme201408 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201408.gif) left top no-repeat;
}
#questionnaire .theme201409 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201409.gif) left top no-repeat;
}
#questionnaire .theme201410 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201410.gif) left top no-repeat;
}
#questionnaire .theme201411 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201411.gif) left top no-repeat;
}
#questionnaire .theme201412 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201412.gif) left top no-repeat;
}
#questionnaire .theme201501 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201501.gif) left top no-repeat;
}
#questionnaire .theme201502 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201502.gif) left top no-repeat;
}
#questionnaire .theme201503 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201503.gif) left top no-repeat;
}
#questionnaire .theme201504 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201504.gif) left top no-repeat;
}
#questionnaire .theme201505 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201505.gif) left top no-repeat;
}
#questionnaire .theme201506 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201506.gif) left top no-repeat;
}
#questionnaire .theme201507 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201507.gif) left top no-repeat;
}
#questionnaire .theme201508 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201508.gif) left top no-repeat;
}
#questionnaire .theme201509 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201509.gif) left top no-repeat;
}
#questionnaire .theme201510 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201510.gif) left top no-repeat;
}
#questionnaire .theme201511 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201511.gif) left top no-repeat;
}
#questionnaire .theme201512 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201512.gif) left top no-repeat;
}
#questionnaire .theme201601 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201601.gif) left top no-repeat;
}
#questionnaire .theme201602 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201602.gif) left top no-repeat;
}
#questionnaire .theme201603 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201603.gif) left top no-repeat;
}
#questionnaire .theme201604 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201604.gif) left top no-repeat;
}
#questionnaire .theme201605 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201605.gif) left top no-repeat;
}
#questionnaire .theme201606 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201606.gif) left top no-repeat;
}
#questionnaire .theme201607 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201607.gif) left top no-repeat;
}
#questionnaire .theme201608 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201608.gif) left top no-repeat;
}
#questionnaire .theme201609 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201609.gif) left top no-repeat;
}
#questionnaire .theme201610 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201610.gif) left top no-repeat;
}
#questionnaire .theme201611 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201611.gif) left top no-repeat;
}
#questionnaire .theme201612 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201612.gif) left top no-repeat;
}
#questionnaire .theme201701 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201701.gif) left top no-repeat;
}
#questionnaire .theme201702 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201702.gif) left top no-repeat;
}
#questionnaire .theme201703 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201703.gif) left top no-repeat;
}
#questionnaire .theme201704 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201704.gif) left top no-repeat;
}
#questionnaire .theme201705 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201705.gif) left top no-repeat;
}
#questionnaire .theme201706 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201706.gif) left top no-repeat;
}
#questionnaire .theme201707 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201707.gif) left top no-repeat;
}
#questionnaire .theme201708 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201708.gif) left top no-repeat;
}
#questionnaire .theme201709 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201709.gif) left top no-repeat;
}
#questionnaire .theme201710 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201710.gif) left top no-repeat;
}
#questionnaire .theme201711 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201711.gif) left top no-repeat;
}
#questionnaire .theme201712 {
	background: url(../../hiroba/questionnaire/images/bg_voice01_201712.gif) left top no-repeat;
}
#questionnaire .theme strong {
	font-size: 18px;
	display: block;
	color: #4d3f30;
	font-weight: bold;
}
#questionnaire .voice_wrap {
	width: 666px;
	margin: 0 auto 30px auto;
	overflow: hidden;
}
#questionnaire .left_box {
	width: 215px;
	float: left;
	margin: 0 10px 0 0;
}
#questionnaire .center_box {
	width: 215px;
	float: left;
}
#questionnaire .right_box {
	width: 215px;
	float: right;
}
#questionnaire .voice_wrap .voice_box {
	width: 215px;
	margin: 0 0 10px 0;
	background-image: url(../../hiroba/questionnaire/images/bg_voice03.gif);
	position: relative;
	font-size: 90%;
}
#questionnaire .voice_wrap .voice_box:before {
	position: absolute;
	content: url(../../hiroba/questionnaire/images/bg_voice02.gif);
}
#questionnaire .voice_wrap .voice_box.green:before{
	position: absolute;
	content: url(../../hiroba/questionnaire/images/bg_voice02-02.gif);
}
#questionnaire .voice_wrap .voice_box.blue:before{
	position: absolute;
	content: url(../../hiroba/questionnaire/images/bg_voice02-03.gif);
}
#questionnaire .voice_wrap .voice_box p {
	padding: 35px 10px 10px 10px;
}
#questionnaire .voice_wrap .voice_box span {
	color: #949494;
	text-align: right;
	display: block;
	padding: 0 10px 10px 10px;
	background: url(../../hiroba/questionnaire/images/bg_voice04.gif) no-repeat bottom;
}
#questionnaire .voice_wrap dl dd span.heart {
	color: #ffcffd;
	text-align: left;
	display: inline;
	font-size: 100%;
}
#questionnaire .employeevoice {
	width: 647px;
	position: relative;
	margin-bottom: 20px;}
#questionnaire .employeevoice .box {
	width: 590px;
	float: right;
	background-image: url(../../hiroba/questionnaire/images/bg_voice06.gif);
}
#questionnaire .employeevoice .box .bg_top {
	padding: 15px 0 0 0;
	background: url(../../hiroba/questionnaire/images/bg_voice05.gif) no-repeat top;
}
#questionnaire .employeevoice .box .bg_bottom {
	padding: 0 0 15px 0;
	background: url(../../hiroba/questionnaire/images/bg_voice07.gif) no-repeat bottom;
}
#questionnaire .employeevoice .box p {
	padding: 0 25px 0 80px;}
#questionnaire .employeevoice img {
	position: absolute;
	top: 10px;
	left: 10px;}
#detail_questionnaire ul.backnumber {
	clear: both;
	overflow: hidden;
	width: 626px;
	margin: 0 auto;
	padding: 0;
	list-style: none;
}
#detail_questionnaire ul.backnumber li {
	width: 293px;
	float: left;
	margin: 12px 10px 20px 10px;
	padding: 0;
	box-sizing: border-box;
	position: relative;
}
#detail_questionnaire ul.backnumber li a {
	background: url(../../hiroba/questionnaire/images/bg_ban.gif) left;
	display: block;
	margin: 0;
	padding: 12px 22px 12px 42px;
	line-height: 1.3;
	color: #4c4c4c;
	box-sizing: border-box;
	position: relative;
}
#detail_questionnaire ul.backnumber li a:before {
	content: url(../../hiroba/questionnaire/images/bg_ban_hd.gif);
	position: absolute;
	left: 0;
	top: -12px;
}
#detail_questionnaire ul.backnumber li a:after {
	content: url(../../hiroba/questionnaire/images/bg_ban_bm.gif);
	position: absolute;
	left: 0;
	bottom: -12px;
}
#detail_questionnaire ul.backnumber li a:hover {
	background: url(../../hiroba/questionnaire/images/bg_ban_o.gif) left;
	text-decoration: none;
	position: relative;
}
#detail_questionnaire ul.backnumber li a:hover:before {
	content: url(../../hiroba/questionnaire/images/bg_ban_o_hd.gif);
	position: absolute;
	left: 0;
	top: -12px;
}
#detail_questionnaire ul.backnumber li a:hover:after {
	content: url(../../hiroba/questionnaire/images/bg_ban_o_bm.gif);
	position: absolute;
	left: 0;
	bottom: -12px;
}
#detail_questionnaire ul.backnumber li a span {
	display: block;
	margin-bottom: 8px;
	font-weight: bold;
	text-decoration: none!important;
	font-size: 80%;
}
#detail_questionnaire ul.backnumber li a span:before {
	content: url(../../hiroba/questionnaire/images/icon_arrow_01.png) ;
	position: absolute;
	left: 25px;
	top: 12px;
}
#questionnaire p.btn_back {
	text-align: center;
	padding-top: 10px;
}
p.end {
	font-size: 100%;
	margin: 0 22px 20px 22px;
}
p.backnumber {
	background: url(../../hiroba/images/fukidashi.gif) no-repeat;
	color: #ffffff;
	font-weight: bold;
	width: 133px;
	height: 34px;
	padding: 15px 0 0 110px;
	line-height: 1;
	margin: 0 0 0 15px;
}

/* わくわく広場　　　ゆったり元気 バックナンバー
--------------------------------------------------------- */
#backnumber_month {
	margin: 0 auto 20px;
	padding: 0;
	clear: both;
}
#backnumber_month ul {
	margin: 0 0 0 -50px;
}
#backnumber_month li {
	list-style: none;
	width: 136px;
	margin: 0 0 30px 30px;
	padding: 0;
	float: left;
	text-align: center;
}
#backnumber_month li p.date {
	padding-top: 10px;
}
#backnumber_month li p.date a:link,
#backnumber_month li p.date a:visited {
	text-decoration: none;
}
#backnumber_month li p.date a:hover,
#backnumber_month li p.date a:focus {
	text-decoration: none;
}
